> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate User Flows

> Validate that all user flows are properly implemented.



## OpenAPI

````yaml https://api.mrassistant.ai/openapi.json get /system/user-flows/validation
openapi: 3.1.0
info:
  title: Backend - Multilingual Voice Agent System
  description: FastAPI backend for multilingual voice agents with tool use
  version: 1.0.0
servers: []
security: []
paths:
  /system/user-flows/validation:
    get:
      tags:
        - system
      summary: Validate User Flows
      description: Validate that all user flows are properly implemented.
      operationId: validate_user_flows_system_user_flows_validation_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````